Enter(エンター)のブログ debian Linux 関連
fc2ブログ

広告


RSSフィード


最近のコメント


楽天

楽天市場(ブックス トラベル)

楽天モバイル公式 楽天市場店

楽天ネットスーパー


カテゴリー


DATE: CATEGORY:Linux
しばらく使ってないと 更新したくてもこういうエラーが出ます

ーーーーー
全てまたは一部のリポジトリのインデックスファイルがダウンロードできませんでした

指定されているリポジトリが既に存在しないか、あるいはネットワークに問題がある可能性があります。
古いインデックスファイルがある場合はそれが使用されますが、無い場合にはそのリポジトリは無視されます。
ネットワーク接続を確認し、正しいリポジトリに設定されているか確認してください。

リポジトリ http://ftp.jp.debian.org/debian stretch Release には Release ファイルがなくなっています。
このようなリポジトリから更新を安全に行うことができないので、デフォルトでは更新が無効になっています。
リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man ページを参照してください。

リポジトリ http://ftp.jp.debian.org/debian stretch-updates Release には Release ファイルがなくなっています。
このようなリポジトリから更新を安全に行うことができないので、デフォルトでは更新が無効になっています。
リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man ページを参照してください。

リポジトリ http://security.debian.org/debian-security stretch/updates Release には Release ファイルがなくなっています。
ーーー
リポジトリの作成 (修正)をすればいい?

Vineの時もにたような経験あります
関連記事

テーマ : Linux - ジャンル : コンピュータ

タグ : パソコン

コメント

コメントの投稿


管理者にだけ表示を許可する

トラックバック


この記事にトラックバックする(FC2ブログユーザー)



copyright © Enter(エンター)のブログ all rights reserved.Powered by FC2ブログ